Subject: Re: importing 4.2.1?
To: None <>
From: Matthias Scheler <>
List: tech-x11
Date: 09/29/2002 09:50:28
In article <>,
	Jun-ichiro itojun Hagino <> writes:
> are there any reason why we don't import 4.2.1?

It has been imported at the 4th of September.

> or, did we apply them manually?

The fixes for the i18n module vulnerability have been applied before
and are part of the XFree86 4.2.0 distributed with NetBSD-i386 1.6.

	Kind regards

Matthias Scheler